Bug 472001 - Split media exception after packages are done installing
Split media exception after packages are done installing
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:df6eafb3f2aa3bf24...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-17 22:59 EST by Kévin Ferrare
Modified: 2008-11-21 13:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 13:06:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (111.86 KB, text/plain)
2008-11-17 22:59 EST, Kévin Ferrare
no flags Details

  None (edit)
Description Kévin Ferrare 2008-11-17 22:59:09 EST
This bug was filed automatically by anaconda.
Comment 1 Kévin Ferrare 2008-11-17 22:59:16 EST
Created attachment 323835 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2008-11-18 10:26:31 EST
I'm very confused by your traceback, as it seems like it occurred in the package selection code and yet the rest of your log file indicates all packages installed successfully and you got to the complete step.  I can't think of what would result in this very unusual situation.  Can you reliably reproduce this with F10 Preview?
Comment 3 Kévin Ferrare 2008-11-18 23:28:14 EST
I got this bug while installing Fedora in Virtualbox, but I don't have access to the machine on which the failure occured so I cannot restest or give you the exact emulator version. I will retry when I will be able to.

On another machine with virtualbox 2.0.4, the install went flawlessly.

I noticed something weird though ; after partitionning and setting up the network, you normally have to select the packages you want to install. But on the failed install, it started installing the packages without showing me the selection screen.
Comment 4 Chris Lumens 2008-11-21 13:06:22 EST
Yes I agree, that's pretty weird.  I've never seen that in any of my testing, nor have I gotten other reports of it from QA.  For now I am going to close this as WORKSFORME, but if you ever hit this problem again, feel free to reopen this bug.  Hopefully you won't hit it, though.

Note You need to log in before you can comment on or make changes to this bug.